
Redmine - Feature #15228

Custom field - provide link custom field

2013-10-30 11:55 - sandip patel

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Custom field - provide link custom field

like

User Add only value like- "01" in custom field when create issue

Admin side have default link - www.link.com \"value" which define in Custom field

After save it; When click on "01" ; Open www.link.com \01

Mainly we need to link other issue tacker

Related issues:

Related to Redmine - Feature #5794: URL custom fields Closed 2010-07-01

Related to Redmine - Feature #13708: External related issues Closed

History

#1 - 2013-10-30 14:21 - Gurvan Le Dromaguet

Did you have a look at :

http://projects.andriylesyuk.com/projects/extended-fields/wiki

#2 - 2013-10-31 05:19 - Mischa The Evil

- Related to Feature #5794: URL custom fields added

#3 - 2013-10-31 05:19 - Mischa The Evil

- Related to Feature #13708: External related issues added

#4 - 2013-11-16 10:28 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #1358.
